html {
    font-family: "Jost", Arial, sans-serif;
    font-weight: normal;
    background-color: #111;
    color: #333333;
    margin: 0;
    padding: 0px;
    color: #eee;
    --line-color: #333;
}

body {
    padding: 0;
    margin: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

main {
    margin: 20px;
    flex: 1;
}

header {
    background-color: #181818;
    padding: 20px;
    text-align: center;
    margin: 0;
    border-bottom: 1px solid var(--line-color);
    
    h1 {
        font-size: 50px;
        font-weight: bold;
    }
    
    p {
        font-size: 18px;
        font-weight: normal;
    }
}

footer {
    background-color: #181818;
    padding: 20px;
    text-align: center;
    margin: 0;
    border-top: 1px solid var(--line-color);
}

.external-links>a {
    font-size: 14px;
    color: #eee;
    background: #222;
    border: 1px solid #333;
    border-radius: 10px;
    padding: 4px 6px;
    text-decoration: none;
}